button {
	margin: 0;
	padding: 0;
	border-color: transparent;
	background-color: transparent;
	font: inherit;
	font-size: 100%;
	color: inherit;
	line-height: 1;
	cursor: pointer;
	outline: 0;
	text-align: left
}

button:disabled {
	cursor: default
}

[type=button], [type=reset], [type=submit], button {
	-webkit-appearance: none
}

[class*=__container] {
	max-width: 90.375rem;
	margin: 0 auto;
	padding: 0 .9375rem
}

html, body {
	scroll-behavior: smooth;
}


.tabs-products {
	font-family: Manrope;
	padding-top: 3.125rem
}
@media (min-width: 90.375em) {
  .tabs-products {
    padding-bottom: 21.875rem;
  }
}
@media (min-width: 47.99875em) and (max-width: 90.375em) {
  @supports (
    padding-bottom: clamp(12.5rem, 1.8811207634rem + 22.1232412023vw, 21.875rem)
  ) {
    .tabs-products {
      padding-bottom: clamp(
        12.5rem,
        1.8811207634rem + 22.1232412023vw,
        21.875rem
      );
    }
  }
  @supports not (
    padding-bottom: clamp(12.5rem, 1.8811207634rem + 22.1232412023vw, 21.875rem)
  ) {
    .tabs-products {
      padding-bottom: calc(12.5rem + 9.375 * (100vw - 47.99875rem) / 42.37625);
    }
  }
}
@media (max-width: 47.99875em) {
  .tabs-products {
    padding-bottom: 12.5rem;
  }
}
@media (max-width: 47.99875em) {
  .tabs-products {
    padding-bottom: 3.125rem;
  }
}
.tabs-products__header {
  display: flex;
  text-align: center;
  flex-direction: column;
  justify-content: center;
  position: relative;
  z-index: 5;
  align-items: center;
}
@media (min-width: 90.375em) {
  .tabs-products__header:not(:last-child) {
    margin-bottom: 8.75rem;
  }
}
@media (min-width: 47.99875em) and (max-width: 90.375em) {
  @supports (
    margin-bottom: clamp(5rem, 0.7524483054rem + 8.8492964809vw, 8.75rem)
  ) {
    .tabs-products__header:not(:last-child) {
      margin-bottom: clamp(5rem, 0.7524483054rem + 8.8492964809vw, 8.75rem);
    }
  }
  @supports not (
    margin-bottom: clamp(5rem, 0.7524483054rem + 8.8492964809vw, 8.75rem)
  ) {
    .tabs-products__header:not(:last-child) {
      margin-bottom: calc(5rem + 3.75 * (100vw - 47.99875rem) / 42.37625);
    }
  }
}
@media (max-width: 47.99875em) {
  .tabs-products__header:not(:last-child) {
    margin-bottom: 5rem;
  }
}
@media (max-width: 47.99875em) {
  .tabs-products__header:not(:last-child) {
    margin-bottom: 1.875rem;
  }
}
.tabs-products__title {
  font-family: Rubik;
  font-size: 2.5rem;
  font-weight: 500;
  letter-spacing: -0.05rem;
  text-wrap: balance;
}
.tabs-products__title span {
  color: #f04259;
}
.tabs-products__title:not(:last-child) {
  margin-bottom: 1.0625rem;
}
@media (max-width: 47.99875em) {
  .tabs-products__title:not(:last-child) {
    margin-bottom: 0.75rem;
  }
}
@media (max-width: 47.99875em) {
  .tabs-products__title {
    font-size: 2.1875rem;
  }
}
.tabs-products__text {
  max-width: 54.375rem;
  margin: 0 auto;
  font-size: 1.0625rem;
  margin-bottom: 1.0625rem;
}
@media (max-width: 47.99875em) {
  .tabs-products__text {
    font-size: 0.9375rem;
  }
}
.tabs-products__wrapper {
  position: relative;
}
.tabs-products__circle {
  position: absolute;
  left: 50%;
  top: 50%;
  transform: translate(-50%, -50%);
  width: 72.882%;
  padding-bottom: 72.882%;
  border-radius: 50%;
  pointer-events: none;
  display: flex;
  justify-content: center;
  align-items: center;
}
@media (max-width: 47.99875em) {
  .tabs-products__circle {
    display: none;
  }
}
.tabs-products__circle-item {
  position: absolute;
  left: 50%;
  top: 50%;
  transform: translate(-50%, -50%);
  border-radius: 50%;
  border: 0.125rem solid rgba(124, 145, 167, 0.1);
  transition: transform 1.2s cubic-bezier(0.5, 1, 0.5, 1.15);
  /*transition: transform 1.5s cubic-bezier(.33, 1, .45, 1.25);*/
}
.tabs-products__circle-item_1 {
  width: 100%;
  height: 100%;
  z-index: 20;
}
.tabs-products__circle-item_1:nth-child(1) .icon-social_orange {
  left: 14%;
  top: 8%;
}
.tabs-products__circle-item_1:nth-child(2) .icon-social_yellow {
  right: 14%;
  bottom: 8%;
}
.tabs-products__circle-item_2 {
  width: 84.011627907%;
  height: 84.011627907%;
}
.tabs-products__circle-item_2:nth-child(3) .icon-social_purple {
  right: 17%;
  top: 6%;
}
.tabs-products__circle-item_2:nth-child(4) .icon-social_blue {
  left: 7%;
  bottom: 16%;
}
.tabs-products__circle-item_3 {
  width: 68.7984496124%;
  height: 68.7984496124%;
}
[data-tabs-index="0"] .tabs-products__circle-item:nth-child(1) {
  transform: translate(-50%, -50%) rotate(-2deg);
}
[data-tabs-index="1"] .tabs-products__circle-item:nth-child(1) {
  transform: translate(-50%, -50%) rotate(-18deg);
}
[data-tabs-index="2"] .tabs-products__circle-item:nth-child(1) {
  transform: translate(-50%, -50%) rotate(-80deg);
}
[data-tabs-index="3"] .tabs-products__circle-item:nth-child(1) {
  transform: translate(-50%, -50%) rotate(-10deg);
}
[data-tabs-index="0"] .tabs-products__circle-item:nth-child(2) {
  transform: translate(-50%, -50%) rotate(5deg);
}
[data-tabs-index="1"] .tabs-products__circle-item:nth-child(2) {
  transform: translate(-50%, -50%) rotate(-15deg);
}
[data-tabs-index="2"] .tabs-products__circle-item:nth-child(2) {
  transform: translate(-50%, -50%) rotate(-80deg);
}
[data-tabs-index="3"] .tabs-products__circle-item:nth-child(2) {
  transform: translate(-50%, -50%) rotate(0);
}
[data-tabs-index="0"] .tabs-products__circle-item:nth-child(3) {
  transform: translate(-50%, -50%) rotate(5deg);
}
[data-tabs-index="1"] .tabs-products__circle-item:nth-child(3) {
  transform: translate(-50%, -50%) rotate(10deg);
}
[data-tabs-index="2"] .tabs-products__circle-item:nth-child(3) {
  transform: translate(-50%, -50%) rotate(-65deg);
}
[data-tabs-index="3"] .tabs-products__circle-item:nth-child(3) {
  transform: translate(-50%, -50%) rotate(172deg);
}
[data-tabs-index="1"] .tabs-products__circle-item:nth-child(4) {
  transform: translate(-50%, -50%) rotate(356deg);
}
[data-tabs-index="1"] .tabs-products__circle-item:nth-child(4) {
  transform: translate(-50%, -50%) rotate(6deg);
}
[data-tabs-index="2"] .tabs-products__circle-item:nth-child(4) {
  transform: translate(-50%, -50%) rotate(-75deg);
}
[data-tabs-index="3"] .tabs-products__circle-item:nth-child(4) {
  transform: translate(-50%, -50%) rotate(172deg);
}
.tabs {
  position: relative;
  z-index: 3;
  display: grid;
  align-items: center;
}
@media (min-width: 90.375em) {
  .tabs {
    gap: 3.9375rem;
  }
}
@media (min-width: 61.99875em) and (max-width: 90.375em) {
  @supports (
    gap: clamp(1.25rem, -4.6218696313rem + 9.4709484164vw, 3.9375rem)
  ) {
    .tabs {
      gap: clamp(1.25rem, -4.6218696313rem + 9.4709484164vw, 3.9375rem);
    }
  }
  @supports not (
    gap: clamp(1.25rem, -4.6218696313rem + 9.4709484164vw, 3.9375rem)
  ) {
    .tabs {
      gap: calc(1.25rem + 2.6875 * (100vw - 61.99875rem) / 28.37625);
    }
  }
}
@media (max-width: 61.99875em) {
  .tabs {
    gap: 1.25rem;
  }
}
@media (min-width: 47.99875em) {
  .tabs {
    grid-template-columns: 28.39% 1fr 28.39%;
  }
}
@media (max-width: 47.99875em) {
  .tabs {
    gap: 1.25rem;
  }
}
.tabs__navigation {
  display: grid;
  position: relative;
  z-index: 10;
}
@media (min-width: 90.375em) {
  .tabs__navigation {
    gap: 2rem;
  }
}
@media (min-width: 47.99875em) and (max-width: 90.375em) {
  @supports (gap: clamp(1rem, -0.1326804519rem + 2.3598123949vw, 2rem)) {
    .tabs__navigation {
      gap: clamp(1rem, -0.1326804519rem + 2.3598123949vw, 2rem);
    }
  }
  @supports not (gap: clamp(1rem, -0.1326804519rem + 2.3598123949vw, 2rem)) {
    .tabs__navigation {
      gap: calc(1rem + 1 * (100vw - 47.99875rem) / 42.37625);
    }
  }
}
@media (max-width: 47.99875em) {
  .tabs__navigation {
    gap: 1rem;
  }
}
.tabs__title {
  border-radius: 1.375rem;
  background-color: #f6f6f6;
  border: 0.0625rem solid rgba(174, 174, 174, 0.12);
  cursor: pointer;
  transition: all 0.3s;
}
@media (min-width: 90.375em) {
  .tabs__title {
    min-height: 7.5rem;
  }
}
@media (min-width: 47.99875em) and (max-width: 90.375em) {
  @supports (
    min-height: clamp(4.375rem, 0.8353735878rem + 7.3744137341vw, 7.5rem)
  ) {
    .tabs__title {
      min-height: clamp(4.375rem, 0.8353735878rem + 7.3744137341vw, 7.5rem);
    }
  }
  @supports not (
    min-height: clamp(4.375rem, 0.8353735878rem + 7.3744137341vw, 7.5rem)
  ) {
    .tabs__title {
      min-height: calc(4.375rem + 3.125 * (100vw - 47.99875rem) / 42.37625);
    }
  }
}
@media (max-width: 47.99875em) {
  .tabs__title {
    min-height: 4.375rem;
  }
}
@media (min-width: 90.375em) {
  .tabs__title {
    padding: 1.25rem;
  }
}
@media (min-width: 47.99875em) and (max-width: 90.375em) {
  @supports (
    padding: clamp(0.625rem, -0.0829252824rem + 1.4748827468vw, 1.25rem)
  ) {
    .tabs__title {
      padding: clamp(0.625rem, -0.0829252824rem + 1.4748827468vw, 1.25rem);
    }
  }
  @supports not (
    padding: clamp(0.625rem, -0.0829252824rem + 1.4748827468vw, 1.25rem)
  ) {
    .tabs__title {
      padding: calc(0.625rem + 0.625 * (100vw - 47.99875rem) / 42.37625);
    }
  }
}
@media (max-width: 47.99875em) {
  .tabs__title {
    padding: 0.625rem;
  }
}
@media (any-hover: hover) {
  .tabs__title:hover {
    background-color: #edeaea;
  }
}
.tabs__title._tab-active {
  border-color: #f04259;
  background-color: #fdeef0;
  cursor: auto;
}
.tabs__title._tab-active * {
  color: #f04259;
}
.tabs__title._tab-active .tabs__icon {
  background-color: #fabcc4;
}
.tabs__title._tab-active .tabs__icon svg path {
  fill: #f04259;
}
.tabs__inner {
  display: flex;
  align-items: center;
}
@media (min-width: 90.375em) {
  .tabs__inner {
    gap: 1.75rem;
  }
}
@media (min-width: 47.99875em) and (max-width: 90.375em) {
  @supports (gap: clamp(0.625rem, -0.6492655084rem + 2.6547889443vw, 1.75rem)) {
    .tabs__inner {
      gap: clamp(0.625rem, -0.6492655084rem + 2.6547889443vw, 1.75rem);
    }
  }
  @supports not (
    gap: clamp(0.625rem, -0.6492655084rem + 2.6547889443vw, 1.75rem)
  ) {
    .tabs__inner {
      gap: calc(0.625rem + 1.125 * (100vw - 47.99875rem) / 42.37625);
    }
  }
}
@media (max-width: 47.99875em) {
  .tabs__inner {
    gap: 0.625rem;
  }
}
.tabs__icon {
  border-radius: 50%;
  display: flex;
  justify-content: center;
  align-items: center;
  background-color: #ebedf1;
  transition: background-color 0.3s;
}
@media (min-width: 90.375em) {
  .tabs__icon {
    flex-basis: 3.75rem;
  }
}
@media (min-width: 47.99875em) and (max-width: 90.375em) {
  @supports (
    flex-basis: clamp(2.5rem, 1.0841494351rem + 2.9497654936vw, 3.75rem)
  ) {
    .tabs__icon {
      flex-basis: clamp(2.5rem, 1.0841494351rem + 2.9497654936vw, 3.75rem);
    }
  }
  @supports not (
    flex-basis: clamp(2.5rem, 1.0841494351rem + 2.9497654936vw, 3.75rem)
  ) {
    .tabs__icon {
      flex-basis: calc(2.5rem + 1.25 * (100vw - 47.99875rem) / 42.37625);
    }
  }
}
@media (max-width: 47.99875em) {
  .tabs__icon {
    flex-basis: 2.5rem;
  }
}
@media (min-width: 90.375em) {
  .tabs__icon {
    width: 3.75rem;
  }
}
@media (min-width: 47.99875em) and (max-width: 90.375em) {
  @supports (width: clamp(2.5rem, 1.0841494351rem + 2.9497654936vw, 3.75rem)) {
    .tabs__icon {
      width: clamp(2.5rem, 1.0841494351rem + 2.9497654936vw, 3.75rem);
    }
  }
  @supports not (
    width: clamp(2.5rem, 1.0841494351rem + 2.9497654936vw, 3.75rem)
  ) {
    .tabs__icon {
      width: calc(2.5rem + 1.25 * (100vw - 47.99875rem) / 42.37625);
    }
  }
}
@media (max-width: 47.99875em) {
  .tabs__icon {
    width: 2.5rem;
  }
}
@media (min-width: 90.375em) {
  .tabs__icon {
    height: 3.75rem;
  }
}
@media (min-width: 47.99875em) and (max-width: 90.375em) {
  @supports (height: clamp(2.5rem, 1.0841494351rem + 2.9497654936vw, 3.75rem)) {
    .tabs__icon {
      height: clamp(2.5rem, 1.0841494351rem + 2.9497654936vw, 3.75rem);
    }
  }
  @supports not (
    height: clamp(2.5rem, 1.0841494351rem + 2.9497654936vw, 3.75rem)
  ) {
    .tabs__icon {
      height: calc(2.5rem + 1.25 * (100vw - 47.99875rem) / 42.37625);
    }
  }
}
@media (max-width: 47.99875em) {
  .tabs__icon {
    height: 2.5rem;
  }
}
@media (min-width: 90.375em) {
  .tabs__icon svg {
    width: 1.875rem;
  }
}
@media (min-width: 47.99875em) and (max-width: 90.375em) {
  @supports (
    width: clamp(1.125rem, 0.2754896611rem + 1.7698592962vw, 1.875rem)
  ) {
    .tabs__icon svg {
      width: clamp(1.125rem, 0.2754896611rem + 1.7698592962vw, 1.875rem);
    }
  }
  @supports not (
    width: clamp(1.125rem, 0.2754896611rem + 1.7698592962vw, 1.875rem)
  ) {
    .tabs__icon svg {
      width: calc(1.125rem + 0.75 * (100vw - 47.99875rem) / 42.37625);
    }
  }
}
@media (max-width: 47.99875em) {
  .tabs__icon svg {
    width: 1.125rem;
  }
}
@media (min-width: 90.375em) {
  .tabs__icon svg {
    height: 1.875rem;
  }
}
@media (min-width: 47.99875em) and (max-width: 90.375em) {
  @supports (
    height: clamp(1.125rem, 0.2754896611rem + 1.7698592962vw, 1.875rem)
  ) {
    .tabs__icon svg {
      height: clamp(1.125rem, 0.2754896611rem + 1.7698592962vw, 1.875rem);
    }
  }
  @supports not (
    height: clamp(1.125rem, 0.2754896611rem + 1.7698592962vw, 1.875rem)
  ) {
    .tabs__icon svg {
      height: calc(1.125rem + 0.75 * (100vw - 47.99875rem) / 42.37625);
    }
  }
}
@media (max-width: 47.99875em) {
  .tabs__icon svg {
    height: 1.125rem;
  }
}
.tabs__icon svg path {
  fill: #668099;
  transition: fill 0.3s;
}
.tabs__wrapper {
  text-align: left;
}
.tabs__heading {
  display: block;
  font-weight: 700;
  letter-spacing: -0.0325rem;
}
@media (min-width: 90.375em) {
  .tabs__heading {
    font-size: 1.625rem;
  }
}
@media (min-width: 47.99875em) and (max-width: 90.375em) {
  @supports (
    font-size: clamp(0.875rem, 0.0254896611rem + 1.7698592962vw, 1.625rem)
  ) {
    .tabs__heading {
      font-size: clamp(0.875rem, 0.0254896611rem + 1.7698592962vw, 1.625rem);
    }
  }
  @supports not (
    font-size: clamp(0.875rem, 0.0254896611rem + 1.7698592962vw, 1.625rem)
  ) {
    .tabs__heading {
      font-size: calc(0.875rem + 0.75 * (100vw - 47.99875rem) / 42.37625);
    }
  }
}
@media (max-width: 47.99875em) {
  .tabs__heading {
    font-size: 0.875rem;
  }
}
@media (max-width: 47.99875em) and (min-width: 47.99875em) {
  .tabs__heading {
    font-size: 1.375rem;
  }
}
@media (max-width: 47.99875em) and (min-width: 20em) and (max-width: 47.99875em) {
  @supports (
    font-size: clamp(0.875rem, 0.5178411983rem + 1.7857940087vw, 1.375rem)
  ) {
    .tabs__heading {
      font-size: clamp(0.875rem, 0.5178411983rem + 1.7857940087vw, 1.375rem);
    }
  }
  @supports not (
    font-size: clamp(0.875rem, 0.5178411983rem + 1.7857940087vw, 1.375rem)
  ) {
    .tabs__heading {
      font-size: calc(0.875rem + 0.5 * (100vw - 20rem) / 27.99875);
    }
  }
}
@media (max-width: 47.99875em) and (max-width: 20em) {
  .tabs__heading {
    font-size: 0.875rem;
  }
}
@media (max-width: 47.99875em) {
  .tabs__heading {
    font-size: 1.125rem;
  }
}
.tabs__heading:not(:last-child) {
  margin-bottom: 0.25rem;
}
.tabs__text {
  font-weight: 500;
}
@media (min-width: 90.375em) {
  .tabs__text {
    font-size: 0.875rem;
  }
}
@media (min-width: 47.99875em) and (max-width: 90.375em) {
  @supports (
    font-size: clamp(0.625rem, 0.341829887rem + 0.5899530987vw, 0.875rem)
  ) {
    .tabs__text {
      font-size: clamp(0.625rem, 0.341829887rem + 0.5899530987vw, 0.875rem);
    }
  }
  @supports not (
    font-size: clamp(0.625rem, 0.341829887rem + 0.5899530987vw, 0.875rem)
  ) {
    .tabs__text {
      font-size: calc(0.625rem + 0.25 * (100vw - 47.99875rem) / 42.37625);
    }
  }
}
@media (max-width: 47.99875em) {
  .tabs__text {
    font-size: 0.625rem;
  }
}
@media (max-width: 47.99875em) {
  .tabs__text {
    font-size: 0.875rem;
  }
}
.tabs__body-wrapp {
  position: relative;
}
.tabs__content {
  position: relative;
  height: 100%;
  transition: all 0.3s;
  padding-bottom: 116%;
  width: 100%;
  border-radius: 50%;
}
.tabs__body {
  position: absolute;
  width: 100%;
  height: 100%;
  top: 0;
  left: 0;
  transition: all 1s;
  /* border-radius: 100px; */
}
.tabs__body._hidden {
  opacity: 0;
  pointer-events: none;
}
.tabs__image {
  position: relative;
  overflow: hidden;
  border-radius: 1.875rem;
  height: 100%;
  z-index: 3;
  display: flex;
  box-shadow: 10px 10px 30px 10px rgba(0, 0, 0, 0.2);
  border-radius: 50px;
}
.tabs__image img {
  position: absolute;
  width: 100%;
  height: 100%;
  top: 0;
  left: 0;
  object-fit: contain;
}
.icon-social {
  position: absolute;
  width: 7.3643410853%;
  height: 7.3643410853%;
  border-radius: 1.5625rem;
  display: flex;
  justify-content: center;
  align-items: center;
  background-color: #f6f6f8;
  z-index: 3;
}
.icon-social__inner {
  border-radius: 50%;
  display: flex;
  justify-content: center;
  align-items: center;
  width: 55.2631578947%;
  height: 55.2631578947%;
}
.icon-social__inner i {
  width: 66.6666666667%;
  height: 66.6666666667%;
}
.icon-social__inner i img {
  width: 100%;
  height: 100%;
  object-fit: contain;
}
.icon-social_orange .icon-social__inner {
  background-color: #f0425966;
}
.icon-social_yellow .icon-social__inner {
  background-color: #ff980066;
}
.icon-social_purple .icon-social__inner {
  background-color: #675da966;
}
.icon-social_blue .icon-social__inner {
  background-color: #229ed966;
}
.services__label-popup {
  padding: 0.5rem;
  display: inline-flex;
  align-items: center;
  gap: 0.625rem;
  color: #668099;
  font-size: 1rem;
  line-height: 1.25;
  border-radius: 8px;
  border: 0.0625rem solid rgba(174, 174, 174, 0.12);
  background-color: #f6f6f8;
  margin-bottom: 1.0625rem;
}

.services__label-popup i {
  flex: 0 0 1.5rem;
  width: 1.5rem;
  height: 1.5rem;
}





.icon-social.icon-social_green{
  border-radius:17px;
  width:55px;
  height:55px;
  transform:rotate(-35deg);
  right:60%;
  top:-2%;
}
.icon-social.icon-social_green img{
  width:44px;
  height:44px;
  margin:-11px;
  transform:rotate(28deg);
}
.icon-social_green .icon-social__inner{
  background-color:#42F07066;
}
[data-tabs-index="0"] .tabs-products__circle-item:nth-child(5){
  transform:translate(-50%,-50%) rotate(12deg);
}
[data-tabs-index="1"] .tabs-products__circle-item:nth-child(5){
  transform:translate(-50%,-50%) rotate(-24deg);
}
[data-tabs-index="2"] .tabs-products__circle-item:nth-child(5){
  transform:translate(-50%,-50%) rotate(-90deg);
}
[data-tabs-index="3"] .tabs-products__circle-item:nth-child(5){
  transform:translate(-50%,-50%) rotate(160deg);
}
.tabs__content {
    z-index: 4;
}